Ticket #1023 (new enhancement)

Opened 9 years ago

debathena-cluster should check for dual-boot and yell loudly

Reported by: jdreed Owned by:
Priority: low Milestone: The Distant Future
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

Anyone attempting to install debathena-cluster in any sort of dual-boot configuration should get yelled at, loudly. We won't prevent users from installing it, but they should know that they're playing with fire, because if they have a dual-boot cluster machine that takes auto-upgrade, they'll be sad. It takes a lot of effort to get a machine into this state, but it would be nice if we checked in a partman/early_command (particularly if we're going to restore option 1b) or somewhere in the installer for people who cleverly try and install cluster via install-debathena.sh

Note: See TracTickets for help on using tickets.